-   repo: https://github.com/pre-commit/pre-commit-hooks
    sha: v0.7.1
    hooks:
    -   id: check-added-large-files
    -   id: check-yaml
    -   id: check-merge-conflict
-   repo: https://github.com/willthames/ansible-lint
    sha: v3.4.13
    hooks:
    -   id: ansible-lint
        files: playbook\.yml
        args: ['--exclude=roles']
-   repo: https://github.com/adarnimrod/shell-pre-commit
    sha: v0.5.4
    hooks:
    -   id: shell-lint
        files: receiver
    -   id: shellcheck
        files: receiver
